


LIB_VECTSIZE EQU 4
LVO(arg1_WriteBattClock         	EQU	(   0 * LIB_VECTSIZE)
LVO__ReadBattClock_WB(BattClockBase_ReadBattClock	EQU	(   0 * LIB_VECTSIZE)
LVO__ResetBattClock_WB(BattClockBase_ResetBattClock	EQU	(   0 * LIB_VECTSIZE)
LVOBattclock___ResetBattClock_WB	EQU	(   1 * LIB_VECTSIZE)
LVOBattclock___ReadBattClock_WB 	EQU	(   2 * LIB_VECTSIZE)
LVOBattclock___WriteBattClock_WB	EQU	(   3 * LIB_VECTSIZE)
